html{
    font-family: Arial, Helvetica, sans-serif ;
    scroll-behavior: smooth;
}
/*HEADER*/
#background_header{
    height:130px;
    width:100%;
    background-color:white;
}
header{
    border:1px solid grey;
    height:130px;
    width:100%;
    display:flex;
    align-items:center;
    justify-content: space-between;
    background-color:rgba(255,255,255,0.8);
    position:fixed;
}

/*LOGO HEADER*/

#logo_ife_header{
  width:140px;
  height:140px;
  flex:2;
  margin-right:50px;

}

/*BODY*/
body{
    margin:0;
    padding:0;
}

/* NAVIGATION*/
nav{
    width: 750px;   
    height:50px;

    text-align:right;
    display:inline-block;

    font-weight: bold;
    font-size: 15px;
}

nav ul{
    list-style-type:none;
    display:flex;   
    
}
nav a{
    text-decoration:none;
    color:#303030;
}
nav li{
    
    margin-right: 15px;

}
nav a:hover{
    color:#D8D8D8;
}
.active{
    color:#BADA55;
}

/*FOOTER*/
footer{
    width: 100%;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 100px;
}
footer a{
    text-decoration: none;
    color:#303030;
}
footer a:hover{
    color:#D8D8D8;
}
#bloc_footer{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 750px;
    height: 200px;

}
#bloc_footer h1{
    font-size: 23px;
    margin-left:20px;
}
#bloc_footer p{
    font-size:13px;
}
#bloc_footer ul{
    list-style-type:none;

    font-size:13px;
}
#icone_localisation{
    margin-top:auto;
    margin-bottom: auto;
    width: 20px;
    height: 30px;
}
#icone_telephone{
    margin-top:auto;
    margin-bottom: auto;
    width: 25px;
    height: 25px;
}
#localisation{
    display:flex;
}
#telephone{
    display:flex;
}

#credit{
    text-align: center;
    font-size:small;
}

#footer_menu{
    width: 250px;
    height: 200px;
}
#contact{
    width: 250px;
    height: 200px;
}
#groupe{
    width: 250px;
    height: 200px;
}
/* PARTIE ACCEUIL */

#bloc_acceuil{
    width:100%;
    height:1000px;
    background-image:url(images/fond_acceuil.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    scroll-behavior: smooth;
}
#banniere_acceuil{
    
    width:560px;
    height:100%;
    display: flex;
    flex-direction:column;
    align-items:center;
    margin-left:40px;
    background-color:rgba(255,255,255,0.8);
}
#logo_ife_acceuil{
    width:560px;
    height:560px;
    
}
#banniere_acceuil h1{
    font-size:20px;
    font-weight: normal;    

}
#icone_fleche{
    width:50px;
    height:50px;
    scroll-behavior: smooth;

}

/* PARTIE SERVICES */

.trait_vert{
    margin: auto;
    width: 10%;
    height: 2px;
    background-color: #BADA55;
    border: none; /*on supprime le style par défaut*/
  }

#bloc_services{
    border-bottom:2px solid grey;
    width:100%;
    text-align: center;
}

#bloc_services p{
    color:#606060;
}
#bloc_services h1{
    text-align:center;
    margin-top:50px;
    color:#303030;
}
#presentation_service{
    
    width:1020px;
    height:800px;
    display:flex;
    flex-wrap:wrap;
    margin-right:auto;
    margin-left:auto;
    margin-bottom:150px;
    margin-top:100px;
}
.element{
    width: 500px;
    height:480px;
    text-align:justify;
    margin-right:auto;
    margin-left:auto;
    

}
.element h2{
    text-align:center;
}
.element p{
    margin:10px;
}
.services{
    width: 500px;
    height:240px;
    border:1px solid black;
    border-radius:10px;
}

/* BOUTON    */

.bouton_vert{
    margin-bottom: 100px;
    width:120px;
    height:40px;
    border:1px solid #BADA55;
    border-radius:10px;
    color:black;
    background-color:white;
    transition-duration:0.4s;
    cursor:pointer;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.bouton_vert:hover{
    background-color: #BADA55;
    color:white;
}

.bouton_noir{
    
    margin-bottom: 100px;
    width:120px;
    height:40px;
    border:1px solid white;
    border-radius:10px;
    background-color: #1fe0;
    color:white;
    transition-duration:0.4s;
    cursor:pointer;
    font-weight: bold;

    font-family: Arial, Helvetica, sans-serif;
}

.bouton_noir:hover{
    background-color: black;
    border:black;
    color:white;
}
#presentation_service a{
    margin:auto;
}

/*PARTIE LE GROUPE*/

#bloc_le_groupe{
    width:100%;
    text-align: center;
}

#image_groupe{
    margin-top: 50px;
    width: 980px;
    height:350px;
    display:block;
    margin-right:auto;
    margin-left:auto;
    text-align: center;
}

/*PARTIE QUI SOMMES NOUS*/

#bloc_qui{
    width:100%;
    height:450px;
    background-image:url(images/background_qui.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
#contenu_bloc_qui h1{
    line-height:300px;
    color: white;
}

/*---------------------------PAGE SERVICES------------------------------------*/

#titre_page_services h1{
    text-align:center;
    font-size: 50px;
}
#titre_page_services{
    margin-top: 70px;
    margin-bottom:70px;
}
#page_service{
    text-align: center;
    width:100%;
    height: 100%;
}
.service_gauche{
    display: flex;
    
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
   
}

.service_droite{
    display: flex;
    
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    padding: 60px;
    background-color:#F0FAE0;
}

.img_service{
    width: 600px;
    height:290px;
    border:1px solid black;
    border-radius:10px;

    margin-right: auto;
    margin-left: auto;
}
.text_service{
    width: 700px;
    height: 240px;
    text-align: justify;

    margin-right: auto;
    margin-left: auto;
}

/*---------------------------PAGE LE GROUPE------------------------------------*/

.societe_groupe{

    font-size: 15px;

    width: 980px;
    height: 235px;

    border:1px solid black;
    border-radius:5px;

    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;

    display: flex;


}

.societe_groupe p{
    text-align: justify;

    width: 480px;
    height: 110px;

    margin-top: auto;
    margin-bottom: auto;

    margin-right: auto;
    margin-left: auto;
}
#page_le_groupe{
   text-align: center;

   margin-bottom: 60px;

}
#titre_page_groupe h1{
    text-align:center;
    font-size: 50px;
}
#titre_page_groupe{
    margin-top: 70px;
    margin-bottom:70px;
}
#page_le_groupe a{
    width:240px;
    height: 220px;

    margin-top: auto;
    margin-bottom: auto;

    margin-right: auto;
    margin-left: auto;
}
#logo_groupe_ife{
    width:180px;
    height:180px;

    margin-top: auto;
    margin-bottom: auto;

    margin-right: auto;
    margin-left: auto;
}
#logo_groupe_vieu{
    width:220px;
    height: 200px;

    margin-top: auto;
    margin-bottom: auto;

    margin-right: auto;
    margin-left: auto;
}
#logo_groupe_scic{
    width:160px;
    height: 200px;

    margin-top: auto;
    margin-bottom: auto;

    margin-right: auto;
    margin-left: auto;
}
/*---------------------------PAGE ACTUALITE------------------------------------*/
#actualite{
    width: 100%;    
    height: 900px;
    background-image:url(images/bg_actualite.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

#actualite p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 32px;
    color: white;
}


/*---------------------------PAGE IFE------------------------------------*/
#bloc_page_ife{
    width:100%;
    height:900px;
    background-image:url(images/background_page_ife.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: 0,0,0,0.8;
    padding-top: 60px;
    
}


#titre_page_ife{

    margin-top:0px;
    margin-bottom:70px;
    
}

#titre_page_ife h1{
    
    color:white;
    text-align:center;
    font-size: 45px;
    margin-top:0px;
    
}

#texte_page_ife{

    font-size: 18px;

    text-align:justify;

    width: 630px;
    height: 380px;

    border:1px solid black;
    border-radius:5px;

    margin-left: auto;
    margin-right: auto;

    display: flex;

    background-color:rgba(255,255,255,0.8);
}

#texte_page_ife p{

    margin-right:5px;
    margin-left:5px;
    opacity:1;
}

/*---------------------------PAGE GALERIE------------------------------------*/

.galerie{
    margin:10px 50px;
    text-align:center;
    margin-top:70px;
    margin-bottom:200px;
}

.galerie img{
    width:350px;
    height:233px;
    padding: 5px;
    filter: grayscale(100%);
    transition:1s;
}

.galerie img:hover{
    filter: grayscale(0);
}

/*---------------------------PAGE CONTACT------------------------------------*/
.info{
    border: 2px solid green;
}

#zone_formulaire{
    width: 100%;
    height: 500px;
    margin-top:20px;
}
#zone_formulaire h1{
    text-align: center;
}

#first_four{
    *height: 200px;
    width: 600px;

    display: flex;
    flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
}

textarea{
    width: 530px;
    height: 150px;

    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;

    border: solid 2px #BADA55;

    padding-left: 5px;

    resize: none;
}

.form{

    width: 250px;
    height: 30px;

    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;

    border: solid 2px #BADA55;
}

input{
    padding-left: 5px;
}

#envoyer{
    width:120px;
    height:40px;
    border:2px solid #BADA55;
    border-radius:10px;
    color:black;
    background-color:white;
    transition-duration:0.4s;
    cursor:pointer;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;

    margin-left: 10px;
    margin-top: 20px;
}
#envoyer:hover{
    background-color: #BADA55;
    color:white;
}

/*---------------------------PAGE ACTU------------------------------------*/

#titre_page_actu h1{
    text-align:center;
    font-size: 50px;
}
#titre_page_actu{
    margin-top: 70px;
    margin-bottom:70px;
}

.article_news{
    display: flex;

    border:1px solid grey;
    border-radius:5px;
    
    width: 1000px;
    height: 292px;

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
   
}

.date_article{
    font-size: 11px;

    margin-left: 15px;
    margin-top: 25px;
}

.titre_article{
    font-size: 22px;

    margin-left: 15px;
}

.paragraphe_article{
    margin-left: 15px;
}